Core - Bug # 51363

Status: Closed Priority: Should have
Author: Peter Beernink Category: Install Tool
Created: 2013-08-26 Assigned To: Mathias Schreiber
Updated: 2015-03-03 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Error messages in update wizard are html escaped

Description

When the update wizard gives an error, the error is escaped, causing the message to be wrapped in <p> tags.
See attached screenshot for an example

Related issues:
related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

History

#1 - 2015-01-17 19:27 - Mathias Schreiber

- Status changed from New to Needs Feedback
- Assigned To set to Mathias Schreiber

- Is Regression set to No

Well, | have a problem now, because the updates are so stable can't trigger an error.
Do you have steps to reproduce?

#2 - 2015-01-19 10:31 - Peter Beernink

I'll have to check if | can reproduce this.

As this environment is already upgraded in the meantime, I'll have to see if | can create an environment which simulate the behavior | noticed.

I'll let you know when | know more.

#3 - 2015-03-03 10:06 - Peter Beernink

| haven't been able to reproduce the issue.
So | think the issue can be closed.

#4 - 2015-03-03 10:07 - Peter Beernink

| haven't been able to reproduce the issue.
So | think the issue can be closed.

#5 - 2015-03-03 18:54 - Mathias Schreiber
- Status changed from Needs Feedback to Closed
